Page MenuHomePhabricator

Translation of new namespaces into Oriya
Closed, ResolvedPublic

Description

Please change the namespace of or.wikipedia.org.
The names space and their translations are as follows:
Gadget = ଗ୍ୟାଜେଟ
Gadget talk = ଗ୍ୟାଜେଟ ଆଲୋଚନା
Gadget definition = ଗ୍ୟାଜେଟ ସଂଜ୍ଞା
Gadget definition talk = ଗ୍ୟାଜେଟ ସଂଜ୍ଞା ଆଲୋଚନା
Topic = ବିଷୟ

Event Timeline

Jnanaranjan_sahu updated the task description. (Show Details)
Jnanaranjan_sahu raised the priority of this task from to High.
Jnanaranjan_sahu added a subscriber: Jnanaranjan_sahu.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 31 2015, 11:09 AM
Jnanaranjan_sahu renamed this task from Translate of namespace at or.wikipedia.org to Translattion of namespace at or.wikipedia.org.Aug 31 2015, 11:09 AM
Jnanaranjan_sahu set Security to None.
Jnanaranjan_sahu updated the task description. (Show Details)
Jnanaranjan_sahu renamed this task from Translattion of namespace at or.wikipedia.org to Translation of new namespace at or.wikipedia.org.
TTO added a subscriber: TTO.
revi lowered the priority of this task from High to Normal.Aug 31 2015, 11:14 AM
revi removed a subscriber: TTO.
Restricted Application added a subscriber: Matanya. · View Herald TranscriptAug 31 2015, 11:14 AM
TTO added a subscriber: TTO.
TTO added a comment.Aug 31 2015, 11:16 AM

This is not a site request; the changes need to occur in the extensions themselves.

revi removed a subscriber: Matanya.
revi added a subscriber: revi.Aug 31 2015, 11:16 AM

Edit conflict, huh.

@revi why edit conflict ? Do we need to discuss in our VP ?

revi added a comment.EditedSep 11 2015, 9:30 AM

My edit conflict on phabricator. Nothing to do for you :)

Strip: forgot to remove reply comments....

Ok I misunderstood this.
Anyway can we have this name space translated ?

revi added a comment.Sep 11 2015, 9:51 AM

We have to submit this directly to gerrit.... I'll see if I can do it.

Thank You. Can I do this ? I mean is there any instruction ?

revi claimed this task.Sep 11 2015, 10:12 AM

I'm making a patch, but if you want to see mw:Gerrit/Getting started

Change 237616 had a related patch set uploaded (by Revi):
Add Orya translation

https://gerrit.wikimedia.org/r/237616

Change 237618 had a related patch set uploaded (by Revi):
Add Orya translation

https://gerrit.wikimedia.org/r/237618

Change 237618 merged by jenkins-bot:
Add Orya translation

https://gerrit.wikimedia.org/r/237618

Mattflaschen-WMF renamed this task from Translation of new namespace at or.wikipedia.org to Translation of new namespaces at or.wikipedia.org.Sep 11 2015, 4:48 PM
Krenair renamed this task from Translation of new namespaces at or.wikipedia.org to Translation of new namespaces into Orya.Sep 11 2015, 4:53 PM

Change 237616 merged by jenkins-bot:
Add Orya translation

https://gerrit.wikimedia.org/r/237616

revi closed this task as Resolved.Sep 12 2015, 10:49 AM

Both commits have been merged.

Sipun renamed this task from Translation of new namespaces into Orya to Translation of new namespaces into Oriya.Sep 14 2015, 10:22 AM
Sipun added a subscriber: Sipun.